body.tooltip-open .investor-grid-item{

    -webkit-transform: none !important; 
       -moz-transform: none !important; 
        -ms-transform: none !important; 
         -o-transform: none !important; 
            transform: none !important;	
	
}

div.investor-base{ /* the foundation based divs that the grid containers sit in */

	/*background-color:#f5f5f5;*/
	padding-left:5px;
	padding-right:5px;
	
}

div.investor-grid{ /* holds all the isotope items */

	/*outline:1px solid red;*/
	
	
}



a.investor-grid-item-link{

	display: block;
	height:100%;
	width:100%;
}


	.investor-grid-item-inner img{
		margin:0px;	
	}
	/*
	.investor-grid-item-inner:hover, .investor-grid-item-inner.active{
		border:1px solid #2b2b86;
	}
	*/

/* tooltip basic styles */
div.investor-grid-toolip{
	
	position: absolute; 
	background-color: none;
	top: 0; 
	height: auto; 
	min-height: 100%; 
	padding: 9px; /* was 15px */
	opacity:0;
	visibility: hidden;
	overflow:auto;
	height:1px;
}

div.investor-grid-toolip.visible{
	
	z-index:500;
	overflow:visible;
}


div.investor-grid-toolip-inner{
	
	
	top:11px;
	bottom:auto;
	left:11px;
	right:11px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:30px;
	padding-right:30px;
	min-height:290px;
 	visibility:hidden;
	opacity:0;   
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;


}

div.investor-grid-toolip-inner.visible{
	
	/*border:1px solid red;*/
	background-color: #efeff0;
	visibility:visible;
	opacity:1;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
     z-index: 500 !important;
     height:auto; 
   
    
}

.investor-grid-item-inner-alignment{
	  position: relative;
	  top: 50%;
	  transform: translateY(-50%);	
	  text-align:center;
}

/*
.investor-grid-item-inner-alignment{
	
	display: flex;
	justify-content:center;
	align-items:center;
}
*/



/* possible alignment classes 
	
	investor-grid-left
	investor-grid-middle
	investor-grid-right
	
*/

/* animation initial adjustments */

/* middle and right start from the left */
.investor-grid-middle div.investor-grid-toolip-inner, .investor-grid-right div.investor-grid-toolip-inner{
	-webkit-transform: translate3d(-20px, 0, 0);
	transform: translate3d(-20px, 0, 0);
	
		
}

/* left starts from the left */
.investor-grid-left div.investor-grid-toolip-inner{
	-webkit-transform: translate3d(20px, 0, 0);
	transform: translate3d(20px, 0, 0);	
	
}





.investor-grid-left.investor-grid-item div.investor-grid-toolip.visible{
	
	opacity:1;
	visibility: visible;	
	width: 200%;
	left: 100%;
}
	.investor-grid-left.investor-grid-item div.investor-grid-toolip.visible div.investor-grid-toolip-inner.visible{
		
		/*border-left:1px solid red;*/
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);

	}

.investor-grid-middle.investor-grid-item div.investor-grid-toolip.visible{
	
	opacity:1;
	visibility: visible;	
	width: 200%;
	right: 100%;
}
	.investor-grid-middle.investor-grid-item div.investor-grid-toolip.visible div.investor-grid-toolip-inner.visible{
		
		/*border-left:1px solid red;*/
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);

	}
.investor-grid-right.investor-grid-item div.investor-grid-toolip.visible{
	
	opacity:1;
	visibility: visible;	
	width: 200%;
	right: 100%;
}
	.investor-grid-right.investor-grid-item div.investor-grid-toolip.visible div.investor-grid-toolip-inner.visible{
		
		/*border-left:1px solid red;*/
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);

	}

/* tooltip pointers */

.investor-grid-middle div.investor-grid-toolip-inner:before, .investor-grid-right div.investor-grid-toolip-inner:before{
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-width: 23px;
    border-style: solid;
    border-color: transparent transparent transparent #efeff0;
    top: 55px;
    right: -42px;
}
.investor-grid-left div.investor-grid-toolip-inner:before{
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-width: 23px;
    border-style: solid;
    border-color: transparent #efeff0 transparent transparent;
    top: 53px;
    left: -43px;
}






/*-------------------------------------------------------------------------------------------------------*/
/* TEAM HOMEPAGE STYLES */
/*-------------------------------------------------------------------------------------------------------*/


div#team-header-outer{
	
	outline:1px dashed red;
	height:230px;
	
	padding-left:3.4375em;
	padding-right:3.4375em;

	display:flex;
	flex-direction:column;
	flex-wrap: nowrap;
	flex-flow: row wrap;
	align-content:flex-end;

}








div#team-title{
	
	/*border:1px solid orange;*/
	height:70px;
	position:relative;

}
div#team-title div.bot{
	position:absolute;
	bottom:0px;
}

div#team-title div.bot h1{
	margin:0px !important;
	
}

div#team-legend{

	/*border:1px solid purple;*/
	height:62px;
	position:relative;	
	
}

div#team-legend div.bot{
	
	/*border:1px dotted pink;*/
	position:absolute;
	bottom:0px;	
}

div#team-legend div.bot p{ /* font size of legend */

}


/* main row containing all profile pictures */
/*------------------------------------------*/
div#main-team-row{
	/*outline:1px dashed green;*/
	
}

h1.small-page-title-black{
	font-size:1.106em;
	color:black;
	font-weight: normal;
	
}
p.header-legend-black{
	font-size:2.580em;
	padding-top:0px !important;
	padding-bottom:0px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	color:black;
	
}

/* reverse block grid negative margins */

/*
div#main-team-col [class*="block-grid-"] {
	margin-left: 0px;
	margin-right: 0px;
}
*/

li.team-main-li{
	
	/*outline:1px dotted black;*/
	opacity:0; /* faded in with jQuery on page load */
}

div.team-main-li-inner{
	
	/*outline:2px dotted yellow;*/
	outline:1px solid #E6E7E8;
	padding-bottom:20px;
	-webkit-transition:  all 0.5s;
	-moz-transition:  all 0.5s;
	transition: all 0.5s;
}
div.team-main-li-inner.team-hover{
	outline:1px solid #2F3088;
	-webkit-transition:  all 0.5s;
	-moz-transition:  all 0.5s;
	transition: all 0.5s;
}

/* profile pic */
div.team-home-profile-pic{
	
	/*outline:1px dotted orange;*/
	
}

div.team-home-profile-pic img{
	margin:0px;
}
/* position */
div.team-home-position{
	/*outline:1px dotted red;*/
	padding-left:20px;
}

div.team-home-position p{
	
	font-size: 0.983em;
	padding-top:25px;
	margin:0px;
	color:#404041;
}
	@media only screen and (max-width: 40em) {
		div.team-home-position p{
			/*font-size: 1.15em;*/
			font-size: 1em;
		}
	}

/* 0.983em */

/* name */
div.team-home-name{
	/*outline:1px dotted purple;*/
	padding-left:20px;
	height:48px;
	position:relative;
}


	@media only screen 
	and (min-width: 40.063em) 
	and (max-width: 64em) {
		div.team-home-name{
			margin-bottom:20px;	
			height:40px;
		}
		
	}
	@media only screen and (max-width: 40em) {
		div.team-home-name{	
			height:40px;
		}
	}
div.team-home-name div.bot{
	position:absolute;
	bottom:0;
}

div.team-home-name h3{ /* font size of team names on team homepage */
	
	font-size: 1.75em;
	font-weight: normal;
	margin:0px;
	color:#404041;
}
	@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
		div.team-home-name h3{ 
			/*font-size: 1.625em;*/
			font-size: 1.375em;
		}
	}

/* read more link */
div.team-home-link{
	/*outline:1px dotted brown;*/
	padding-left:20px;
	height:32px;
	position:relative;
}
	@media only screen and (max-width: 40em) {
		div.team-home-link{
			display:none;	
		}
	}
div.team-home-link div.bot{
	position:absolute;
	bottom:0;	
}

div.team-home-link div.bot a{ /* color of Read More Link */
	color:#A4A6A9;
	font-size: 0.983em;
	text-decoration: none;
	-webkit-transition:  all 0.5s;
	-moz-transition:  all 0.5s;
	transition: all 0.5s;
}


div.team-home-link div.bot a:hover{ 
	color:#302e85;
}


/* change breakpoint for block grid at tablet portrait */
@media only screen and (orientation:portrait) {
	div#main-team-col .medium-block-grid-4 > li {
		width:50%;	
	}
	
}

/* Single view of team member */
/*------------------------------------------*/


div#team-single-top-row-mobile{
	
	display: none;
}
div#team-single-second-row-mobile{
	
	display: none;
}

@media only screen and (max-width: 40em) {
	div#team-single-top-row-mobile{
		display: block;	
	}
	div#team-single-second-row-mobile{
		display: block;	
	}
	
	div#team-single-top-row{
		display: none;
	}
}

div#team-mobile-position{
	
	/*border:1px dotted yellow;*/
}
div#team-mobile-name{
	
	/*border:1px dotted orange;*/
	/*padding-left:2px;*/
	margin-bottom:18px;
}
div#team-mobile-name h1{
	
	margin-top:0px;
	margin-left:2px;
	margin-bottom:0px;
	font-weight:normal;
	padding:0px;		
}
@media only screen and (max-width: 40em) {
	div#team-mobile-name h1{
		font-size:2.15rem;
	}
}
div#team-mobile-sm-icons{
	
	/*border:1px dotted red;*/
	
	margin-bottom:12px;
	
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-direction:row;
	-ms-flex-direction:row;
	        flex-direction:row;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	        justify-content: flex-start;
	
}

div.mobile-sm-icon{
		
	/*border:1px solid yellow;*/
	width:36px;
	height:36px;
	margin-right:5px;	
	
}




	div#team-mobile-sm-icons div#sm-icon-twitter{
		width:30px;
		height:30px;
		background-image: url('../images/svgs/twitter.svg');
		background-size: contain;
		background-repeat: no-repeat;
	}
	div#team-mobile-sm-icons div#sm-icon-linkedin{
		width:30px;
		height:30px;
		background-image: url('../images/svgs/linkedin.svg');
		background-size: contain;
		background-repeat: no-repeat;
	}
	div#team-mobile-sm-icons div#sm-icon-facebook{
		width:30px;
		height:30px;
		background-image: url('../images/svgs/facebook.svg');
		background-size: contain;
		background-repeat: no-repeat;
	}
	div#team-mobile-sm-icons div#sm-icon-email{
		width:30px;
		height:30px;
		background-image: url('../images/svgs/email.svg');
		background-size: contain;
		background-repeat: no-repeat;
	}

div#team-mobile-blue-divider{
	border-bottom:1px solid #302e85;
	height:10px;
	
}



div#team-single-top-row{
	
	padding-top:50px;
	
}

@media only screen 
and (min-width: 40.063em) 
and (max-width: 64em) 
and (orientation : portrait) { 
	div#team-single-top-row{
		display: none;
	}
	div#team-single-bio-row{
		display: none;
	}	
}

div#team-single-top-row-tablet-portrait{
	
	display: none;
}
div#team-single-bio-row-tablet-portrait{
	
	display: none;
	
}
@media only screen 
and (min-width: 40.063em) 
and (max-width: 64em) 
and (orientation : portrait) { 
	div#team-single-top-row-tablet-portrait{
		display: block;	
		margin-top:30px;
	}	
	div#team-single-bio-row-tablet-portrait{
		display: block;
		
	}
}


div#team-single-bio-row-tablet-portrait{
	
	margin-top:0px;
}

div#tablet-portrait-name-outer{
	
	/*border:1px dotted pink;*/
	height:100px;
}

div#tab-top-links{
	
	/*padding-right:0px;*/
}



div#team-single-top-pic-inner{
	overflow:hidden;
	text-align:right;
	
}
div#team-single-top-pic-inner img{
	
	margin: 0px !important;
}
div#team-single-position{
	
	font-size:1.125em;
	/*border:1px solid orange;*/
	margin-bottom: 5px;
	color:#404041;
	margin-top:20px;
	margin-bottom:15px;
}
div#team-single-name{
	/*margin-bottom:20px;*/
	/*border:1px solid yellow;*/
	
}
div#team-single-name h1{
	font-weight: normal;
	font-size: 2.389em;
	margin:0px;
	padding:0px;
	color:#404041;
}
div#team-single-top-name-outer{
	
	/*position:relative;*/
	/*border-bottom:2px solid black;*/
}

div#team-single-top-name-inner{
	
	height:100%;
	/*outline:1px solid red;*/
	border-bottom:1px solid #302e85;
	
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align:end;
	-webkit-align-items:flex-end;
	-ms-flex-align:end;
	        align-items:flex-end;
	
	
	
	
}

div#team-mobile-profile-pic{
	padding-top:40px;
	
}
div#team-mobile-profile-pic img{
	
	/*border:1px solid red;*/
}

@media only screen and (max-width: 40em) {
	div#investments-divider-outer{
		
		display: none;	
	}
}

div#name-contents-bottom{
	
	width:100%;
	/*border:1px solid red;*/
	
	/*
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align:end;
	-webkit-align-items:flex-end;
	-ms-flex-align:end;
	        align-items:flex-end;
	-webkit-box-pack:justify;
	-webkit-justify-content:space-between;
	-ms-flex-pack:justify;
	        justify-content:space-between;
	*/
}
div#team-top-row{
	
	/*border:1px solid green;*/
	height:50px;
	width:100%;
	
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-pack:justify;
	-webkit-justify-content:space-between;
	-ms-flex-pack:justify;
	        justify-content:space-between;
}
	div#team-top-left{
		
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		        flex-direction: row;	
		-webkit-box-align:center;	
		-webkit-align-items:center;	
		-ms-flex-align:center;	
		        align-items:center;	
		
	}
div#team-middle-row{
	
	/*border:1px solid blue;*/
	height:65px;
	width:100%;
	
	display: flex;
	flex-direction: row;
	justify-content:space-between;	

}
	div#team-middle-left{
		
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-pack:justify;
	-webkit-justify-content:space-between;
	-ms-flex-pack:justify;
	        justify-content:space-between;
		
	}
	div#team-middle-right{
		
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		        flex-direction: row;
		-webkit-box-pack:justify;
		-webkit-justify-content:space-between;
		-ms-flex-pack:justify;
		        justify-content:space-between;	
		-webkit-box-align:center;	
		-webkit-align-items:center;	
		-ms-flex-align:center;	
		        align-items:center;
		
	}
div#team-bottom-row{
	
	/*border:1px solid orange;*/
	height:50px;
	width:100%;
	margin-bottom: 25px;
	
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-pack:justify;
	-webkit-justify-content:space-between;
	-ms-flex-pack:justify;
	        justify-content:space-between;
	        }
	div#team-bottom-left{
		
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		        flex-direction: row;	
		-webkit-box-align:center;	
		-webkit-align-items:center;	
		-ms-flex-align:center;	
		        align-items:center;
		
	}
	div#team-bottom-right{
		
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		        flex-direction: row;
		-webkit-box-pack:justify;
		-webkit-justify-content:space-between;
		-ms-flex-pack:justify;
		        justify-content:space-between;	
		-webkit-box-align:center;	
		-webkit-align-items:center;	
		-ms-flex-align:center;	
		        align-items:center;	
		
	}

div.team-dot{
	
	/*border:1px dotted purple;*/
}


div.tab-port-divider{
	
	display:none;
}

div#tablet-port-name{
	
	display:none;
	
}
	@media only screen 
		and (min-width: 40.063em) 
		and (max-width: 64em) 
		and (orientation : portrait) { 
			
			div#tablet-port-name{
				display:block;
				/*border:1px solid green;*/
			}
			div.tab-port-divider{
				display:block;
			}
	}





div#team-name-position{
	
	/*border:1px solid blue;*/
	/*width:200px;*/
	/*height:150px;*/
	
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	        flex-direction:column;
	-webkit-align-content:flex-end;
	-ms-flex-line-pack:end;
	        align-content:flex-end;
	-webkit-box-align:start;
	-webkit-align-items:flex-start;
	-ms-flex-align:start;
	        align-items:flex-start;	
	
}
	div#team-position{
		
		/*border:1px solid pink;*/
		height:30px;
		/*width: 150px;*/
		
		display: -webkit-box;	
		display: -webkit-flex;	
		display: -ms-flexbox;	
		display: flex;	
		-webkit-box-align:center;	
		-webkit-align-items:center;	
		-ms-flex-align:center;	
		        align-items:center;
		
	}
	div#team-name{
		/*border:1px solid brown;*/
		height:65px;
		/*width: 150px;*/	
		
		display: -webkit-box;	
		display: -webkit-flex;	
		display: -ms-flexbox;	
		display: flex;	
		-webkit-box-align:stretch;	
		-webkit-align-items:stretch;	
		-ms-flex-align:stretch;	
		        align-items:stretch;
		
	}

div#team-sm{
	
	/*border:1px solid orange;*/
	/*width:200px;*/
	height:75px;
	
	display: -webkit-box;	
	display: -webkit-flex;	
	display: -ms-flexbox;	
	display: flex;	
	-webkit-box-align:center;	
	-webkit-align-items:center;	
	-ms-flex-align:center;	
	        align-items:center;
			-webkit-box-pack:end;
			-webkit-justify-content:flex-end;
			-ms-flex-pack:end;
			justify-content:flex-end;
}

	div.team-sm-container{
		
		/*border:1px solid red;*/
		width:36px;
		height:36px;
		margin-left:10px;
	}
	
	/* social media icons (team member) */
	div#sm-icon-twitter{
		width:36px;
		height:36px;
		background-image: url('../images/svgs/twitter.svg');
		background-size: contain;
		background-repeat: no-repeat;
	}
	div#sm-icon-linkedin{
		width:36px;
		height:36px;
		background-image: url('../images/svgs/linkedin.svg');
		background-size: contain;
		background-repeat: no-repeat;
	}
	div#sm-icon-facebook{
		width:36px;
		height:36px;
		background-image: url('../images/svgs/facebook.svg');
		background-size: contain;
		background-repeat: no-repeat;
	}
	div#sm-icon-email{
		width:36px;
		height:36px;
		background-image: url('../images/svgs/email.svg');
		background-size: contain;
		background-repeat: no-repeat;
	}
	
	/* social media icons (assistants) */
	div#sm-ass-icon-linkedin{
		width:36px;
		height:36px;
		background-image: url('../images/svgs/linkedin.svg');
		background-size: contain;
		background-repeat: no-repeat;
	}
	div#sm-ass-icon-email{
		width:36px;
		height:36px;
		background-image: url('../images/svgs/email.svg');
		background-size: contain;
		background-repeat: no-repeat;
	}

div#team-single-top-name-inner div.bot{
	
	position:absolute;
	bottom:1px;
	/*outline: 1px solid pink;*/
	width:94%;
	/*height:100px;*/
}

div#team-single-top-name-inner div.bot div#team-single-name h1{
	margin:0px;
	font-weight: normal;
	font-sixe:2.348em;
}
div#name-wrap{
	
	display:inline-block;
	outline:1px solid green;
}
div#sm-wrap{
	
	display:inline-block;
	/*outline:1px solid orange;*/
	float:right;
	height:100%;
	position: relative;
}
div#sm-wrap-inner{
	position:absolute;
	bottom:0;
	right:0;
	width:130px;
	text-align:right;
	
}
div#team-single-top-link-outer{
	
	text-align:right;
}
div#team-single-top-link-inner{
	
	/*border:1px solid red;*/
	width:100%;
	
	overflow:hidden;
	height:55px;
	
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:end;
	-webkit-justify-content:flex-end;
	-ms-flex-pack:end;
	        justify-content:flex-end;
	-webkit-box-align:stretch;
	-webkit-align-items:stretch;
	-ms-flex-align:stretch;
	        align-items:stretch;
	
	
}

div#team-single-bot-left-inner-container{
	
	
	height:55px;
	
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:start;
	-webkit-justify-content:flex-start;
	-ms-flex-pack:start;
	        justify-content:flex-start;
	-webkit-box-align:stretch;
	-webkit-align-items:stretch;
	-ms-flex-align:stretch;
	        align-items:stretch;
	
}

div#team-single-bot-right-inner{
	
	
	height:55px;
	
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:end;
	-webkit-justify-content:flex-end;
	-ms-flex-pack:end;
	        justify-content:flex-end;
	-webkit-box-align:stretch;
	-webkit-align-items:stretch;
	-ms-flex-align:stretch;
	        align-items:stretch;
	
}



/* start directional arrows */


.dir-arrow{
	
	/*border:1px dotted yellow;*/
	
	width:18px;
	
	
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	        align-items:center;
	
}

.dir-arrow.left{
	margin-right:15px;
}
.dir-arrow.right{
	margin-left:15px;
}
.dir-text-outer{
	
	/*border:1px dotted orange;*/
	
	height:55px;
	
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-align-content:stretch;
	-ms-flex-line-pack:stretch;
	        align-content:stretch;
	-webkit-box-pack:center;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	        justify-content:center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	        flex-direction: column;
	
	
}
	.dir-text-inner{
		
		/*border:1px dotted green;*/
		text-align: left;
		line-height: 1.25;
		
	}
	.dir-text-inner.right{
		text-align: right;
	
	}
	@media only screen and (max-width: 40em) {
		.dir-text-inner{
			display: none;
		}
	}
	
	span.dir-back-link a{
		
		color:#b9bbbd;
		font-size:1em;
		text-decoration:none;
		-webkit-transition:  all 0.5s;
		-moz-transition:  all 0.5s;
		transition: all 0.5s;		
		
	}
	span.dir-back-link a:hover{
		color:#302E85;
	}
	
	div.blue-arrow-left{
		
		/*border:1px solid blue;*/
		width:11px;
		height:20px;

		background-image: url('../images/svgs/arrowleft.svg');
		background-size: contain;
		background-repeat: no-repeat;
		
	}
	div.blue-arrow-right{
		
		/*border:1px solid blue;*/
		width:11px;
		height:22px;

		background-image: url('../images/svgs/arrowright.svg');
		background-size: contain;
		background-repeat: no-repeat;
		
	}
	
/* end directional arrows */



div#single-team-top-links{
	
	/*border:1px solid blue;*/
	width:auto;
	float:right;
	padding-left: 10px;
	display: inline-block;
	float:right;
	text-align:left;
	font-size:1em;
	color:#58595B;
	
}
div#single-team-top-links span.direction a{
	color:#b9bbbd;
	text-decoration:none;
	-webkit-transition:  all 0.5s;
	-moz-transition:  all 0.5s;
	transition: all 0.5s;
}
div#single-team-top-links span.direction a:hover{
	color:#302E85;
}
div#single-team-top-links span.overview{
	color:#58595b;
}
div#single-team-top-links-arrow{
	
	float:right;
	border:1px solid grey;
	display: inline-block;

	
	width:14px;
	height:17px;
}



/* middle row (bio) styles */

div#team-single-bio-middle-inner{
	
	padding-top:10px;
}

@media only screen and (max-width: 40em) {
	div#team-single-bio-middle-inner{
		
		padding-top:0px;
	}	
	
	div#team-single-bio-middle-inner p:first-of-type{
		padding-top:0px;
		margin-top:-10px;
	}
	div#team-single-bio-middle-inner p:last-of-type{
		padding-bottom:0px;
		margin-bottom:0px;
	}
}

div#team-single-bio-middle-inner p{
	font-size:1.125em;	
	color:#404041;
	/*line-height:1.35;*/
	line-height:1.3;
}

@media only screen and (max-width: 40em) {
	div#current-investments-label-inner, div#past-investments-label-inner{
		text-align: left !important;
		
	}
	div#current-investments-label-inner p, div#past-investments-label-inner p{
		padding-bottom:10px !important;
		margin-bottom:10px !important;
		border-bottom:1px solid #DDD;	
	}
}


/* investments divider */

div#investments-divider-row{
	
	margin-bottom:5px;
}

div#investments-divider{
	
	height:1px;
	background: #EDEEEE;
	margin-top:20px;	
}


/* current / past investments */

div#current-investments-label-inner{
	
	text-align:right;
	
}

div#current-investments-label-inner p, div#past-investments-label-inner p{
	
	padding: 0;
	margin:0;
	font-size: 1.125em;
	color:#404041;
}



div.left-investments-label{
	/*border:1px solid red;*/
	margin-top:10px;
}
div#current-investments-content-inner{
	
	min-height:100px; /* TEMP !!!!!!! */
}



div#past-investments-label-inner{
	
	text-align:right;
}
div#past-investments-content-inner{
	
	min-height:100px; /* TEMP !!!!!!! */
}



/* bottom bits */

div#bottom-divider-row{
	margin-bottom:20px;
	margin-top:20px;
}

div#team-single-bottom-divider{
	
	height:1px;
	background: #EDEEEE;
}


div#team-single-bot-left-inner, div#team-single-bot-right-inner{
	
	/*outline:1px solid red;*/
	height:50px;
}
div#team-single-bot-right-inner{
	text-align:right;
}




/* bottom right arrow */

div#team-single-bot-right-inner-container{
	float:right;
	/*border:1px solid blue;*/
	display:inline-block;
	padding-right:10px;
}

	div#team-single-bot-right-inner-container div#right-next{
		/*border:1px solid orange;*/
	}
		div#team-single-bot-right-inner-container div#right-next a{
			color:#b9bbbd;
			font-size:1em;
			text-decoration:none;
			-webkit-transition:  all 0.5s;
			-moz-transition:  all 0.5s;
			transition: all 0.5s;			
		}
		div#team-single-bot-right-inner-container div#right-next a:hover{
			color:#302E85;
		}
	div#team-single-bot-right-inner-container div#right-name{
		/*border:1px solid yellow;*/
	}

div#team-single-bot-right-inner-container-arrow{
	/*border:1px solid orange;*/
	display:inline-block;
	float:right;
	line-height: 50px;	
}




/* bottom left arrow */
/*
div#team-single-bot-left-inner-container{

	display:inline-block;
}
*/

	div#team-single-bot-left-inner-container div#left-next{
		/*border:1px solid orange;*/
		padding-left:10px;
	}
		div#team-single-bot-left-inner-container div#left-next a{
			color:#b9bbbd;
			font-size:1em;
			text-decoration:none;
			-webkit-transition:  all 0.5s;
			-moz-transition:  all 0.5s;
			transition: all 0.5s;			
		}
		div#team-single-bot-left-inner-container div#left-next a:hover{
			color:#302E85;
		}
	div#team-single-bot-left-inner-container div#left-name{
		/*border:1px solid yellow;*/
		padding-left:10px;
	}
	
	
	@media only screen and (max-width: 40em) {
		div#team-single-bot-right-inner-container div#right-next, div#team-single-bot-left-inner-container div#left-next{
			
			display: none;
		}
		div#team-single-bot-right-inner-container div#right-name, div#team-single-bot-left-inner-container div#left-name{
			
			display: none;
		}
		
	}
	
	

div#team-single-bot-left-inner-container-arrow{
	/*border:1px solid orange;*/
	display:inline-block;
	float:left;
	line-height: 50px;	
}


div#right-next a, divleft-next a{
	
	font-size:1em;
}





/*
.investor-grid-item,
.investor-grid-sizer {
  width: 33.3333%;
  height: 177px;

}
.investor-grid-item {
  float: left;
  padding: 0.6375em;
	background-size:75% auto;
	background-repeat:no-repeat;
	background-position: center center;  
}


@media only screen and (max-width: 40em) {
	.investor-grid-item,
	.investor-grid-sizer {
	  width: 100%;
	}		
}

.investor-grid-item-inner{
	
	border:1px solid #e6e7e8;
	height:100%;
	font-size:0.9rem;
	text-align:center;
	overflow:hidden;
	cursor:pointer;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    
 	background-size:75% auto;
	background-repeat:no-repeat;
	background-position: center center;
  
}
*/


.investor-grid-item,
.investor-grid-sizer {
  width: 33.3333%;
  /*height: 177px;*/

}
.investor-grid-item{
  float: left;
  padding: 0.6375em;
	background-size:75% auto;
	background-repeat:no-repeat;
	background-position: center center; 
	position: relative; 
}
.investor-grid-item::after{
    content:"";
    padding-top:48.3870968%;
    display:block;	
}


@media only screen and (max-width: 40em) {
	.investor-grid-item,
	.investor-grid-sizer {
	  width: 100%;
	}		
}

.investor-grid-item-inner{
	
	/*border:1px solid #e6e7e8;*/
	font-size:0.9rem;
	text-align:center;
	overflow:hidden;
	cursor:pointer;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    display:block;
    padding:10px;
    height:100%;
  
}
.investor-logo{  
     height:100%;
     border:1px solid #e6e7e8;
     background-size: 100% auto;
     background-position: center center;
     background-repeat: no-repeat;
}
.investor-logo:hover{
	
	border:1px solid #2b2b86;
	
}
